not(ancestor-or-self::xpathds:Signature) and 
not(ancestor-or-self::xpathanm:Procesinstruktion) and 
not(ancestor-or-self::xpathanm:AnmelderInformation) and 
not(ancestor-or-self::xpathmodel:TinglysningAfgift) and 
not(ancestor-or-self::xpathmodel:AnmelderOrdningSamling) and 
not(ancestor-or-self::xpathmodel:ForespoergselsIdentifikatorSamling) and 
not(ancestor-or-self::xpathmodel:UnderskriftsmappeSignaturSamling) and 
not(ancestor-or-self::xpathmodel:FuldmagtOrdningSamling)
